{
  "name": "meta",
  "version": "3.0.2",
  "description": "Meta data for Crumbs project",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/eyeo/crumbs/meta.git"
  },
  "author": "eyeo GmbH",
  "license": "GPL-3.0"
}
